if not exists (select Table_Name FROM INFORMATION_SCHEMA.COLUMNS where Table_Name='syn_sistemaIntegrar')
begin
	exec _ini_creartabla 'syn_sistemaIntegrar', 1
end

if not exists (select Table_Name FROM INFORMATION_SCHEMA.COLUMNS where Table_Name='syn_puntoIntegracion')
begin
	exec _ini_creartabla 'syn_puntoIntegracion', 1
end

if not exists (select Table_Name FROM INFORMATION_SCHEMA.COLUMNS where Table_Name='syn_campoIntegracion')
begin
	exec _ini_creartabla 'syn_campoIntegracion', 1
end

if not exists (select Table_Name FROM INFORMATION_SCHEMA.COLUMNS where Table_Name='syn_puntoIntegracion_estadoTipoDocumento')
begin
	exec _ini_creartabla 'syn_puntoIntegracion_estadoTipoDocumento', 1
end